;This is the Patch map for the Korg PA-80 Professional Arranger.
;This Patch map is set up a little differently than any other patch map Ive done before.
;Because of the layout of the keyboard, each instrument type has its own bank, so Ive elected
;to create the patch map the same way.  Youll be able to scroll down through the patch map and 
;select the instruments you want from their associated banks.
;Please make sure the 'Roland Numbering System' box is UNCHECKED.

;Note that all CC0 are '121' EXCEPT for Drum kits, which are '120.'

;Syntax is PC (Patch Change).CC0 (MSB).CC32 (LSB)=Patch Name

[Bank Piano]
0.121.3=Grand Piano
0.121.4=Classical Piano
0.121.5=L/R Piano
0.121.1=Acoustic Piano
1.121.0=Bright Piano
2.121.0=Electric Grand Piano
2.121.1=Electric Grand Wide
0.121.2=Acoustic Piano Dark
1.121.1=Bright Piano Wide
2.121.3=90s Piano
2.121.2=M1 Piano
2.121.4=2000s Piano
2.121.5=Chorus Piano
3.121.0=Honky Tonk Piano
3.121.1=Honky Tonk Wide
1.121.2=Piano Pad
1.121.3=Piano Pad 2
1.121.4=Piano String Pad
0.121.7=Piano&Strings
2.121.6=Piano Layers
0.121.6=Piano & Vibes
6.121.0=Harpsichord
6.121.1=Harpsichord Octaves
6.121.2=Harpsichord Wide
6.121.3=HarpsiK.Off
6.121.4=Harpsi Korg
7.121.0=Clav
7.121.1=Pulse Clav
7.121.2=Clav Wah
7.121.3=Clav Snap
7.121.4=Sticky Clav

[Bank E Piano]

4.121.11=Club E. Piano
4.121.10=Dyno Tine EP
4.121.4=Vintage EP
4.121.5=Pro-Dyno EP
4.121.6=ProStage EP
4.121.7=Studio EP
5.121.6=StereoDigEP
5.121.7=ClassDigEP
5.121.4=EP Phase
5.121.8=hybrid EP
5.121.9=Classic Tines
5.121.10=Phantom Tines
5.121.12=Sweeping EP
5.121.13=White Pad EP
4.121.9=Thin EL Piano
5.121.11=DW8000EP
4.121.0=E. Piano 1
5.121.0=E. Piano 2
4.121.1=Detuned EP1
4.121.2=EP1 Velo Sw
4.121.3=60's EP
5.121.1=Detuned EP2
5.121.2=EP2 Velo Sw
5.121.3=EP Legend
4.121.8=R&B EP
5.121.5=Syn Piano X

[Bank Mallet & Bell]

11.121.0=Vibraphone
11.121.2=Vibraphone 2
11.121.1=Vibraphone Wide
12.121.0=Marimba
12.121.1=Marimba Wide
12.121.2=Rimba Key Off
12.121.3=Monkey Skuls
13.121.0=Xylophone
12.121.6=Balaphon
8.121.0=Celesta
9.121.0=Gloken
10.121.0=Music Box
9.121.1=Sistro
10.121.1=Orgel
98.121.4=DigiBell
98.121.2=Vs Bell Boy
114.121.0=Steel Drum
114.121.1=Warm Steel
14.121.0=Tubular Bell
14.121.1=Church Bell
14.121.2=Carillon
98.121.3=KrystalBell
14.121.3=ChurchBell2
112.121.0=TinkleBell
15.121.0=Dulcimer
15.121.1=Santur
108.121.0=Kalimba
108.121.1=VeloKalimba
12.121.5=MalletClock
112.121.1=Gamelan
112.121.2=BaliGamelan
112.121.3=GarbageMall

[Bank Accordian]

22.121.1=Sweet Harmonica
22.121.0=Harmonica
22.121.2=Harmonica2
21.121.9=Cassotto
21.121.8=FisaMaster
21.121.6=Fisa 16+8
21.121.7=Fisa 16+4
21.121.5=MusetteClar
21.121.3=Musette 1
21.121.4=Musette 2
21.121.0=Accordian
23.121.0=Tango Accordian
23.121.1=Fisa Tango!
21.121.2=Akordeon
21.121.1=Accordian 2
21.121.10=Arab Accordian

[Bank Organ]

18.121.10=Jimmy Organ
18.121.1=BX3 Velo SW
18.121.4=ClassiClick
17.121.5=M1 Organ
16.121.8=Jazz Organ
18.121.5=Dist. Organ
17.121.8=Rotary Organ
16.121.4=Dark Jazz Organ
17.121.7=BX3ShortDec
18.121.6=SuperBX Perc
17.121.4=Percuss.BX3
18.121.2=Killer B
19.121.3=Pipe Mixture
20.121.3=FlautoPipes
19.121.6=Pipe Tutti
19.121.7=Positive Organ
16.121.0=Drawbar Organ
16.121.1=DrawbarOrg Det
16.121.2=It60's Organ
16.121.3=Drawbar Organ 2
17.121.3=Old Wheels
17.121.0=Perc. Organ
17.121.1=Det Perc Organ
17.121.2=Perc Organ 2
18.121.0=Rock Organ
16.121.10=Good Old B
18.121.3=Dirty B
16.121.5=IperDarkOrg
16.121.6=Full Drawbar
16.121.7=DWGS Organ
16.121.9=Gospel Organ
18.121.8=PercShorDec
19.121.0=ChurchOrgan
19.121.1=ChurchOCMix
19.121.2=DetunChurch
19.121.4=ChurchPipes
19.121.5=Full Pipes
20.121.0=Reed Organ
20.121.1=Puff Organ
20.121.2=Small Pipes
18.121.9=Perc.Wheels
18.121.7=DirtyJazOrg
16.121.11=VOX Legend
17.121.6=TeknoOrgBas
16.121.12=Arabian Organ

[Bank Digital Drawbars]

16.121.127=Digital Drawbars

[Bank Guitar]

24.121.0=Nylon Guitar
24.121.6=Spanish Guitar
25.121.0=Steel Guitar
25.121.1=12 String Guitar
26.121.2=Club Jazz Guitar 1
27.121.0=Clean Guitar
28.121.0=Muted Guitar
30.121.0=Distortion Guitar
24.121.4=Nylon Bossa
24.121.2=NylonKeyOff
25.121.4=Steel Guitar 2
24.121.5=AcGtrKeyOff
26.121.3=Club Jazz Guitar 2
27.121.4=Vintage S
28.121.6=CleanMutGtr
30.121.8=Stereo Dist
24.121.3=Nylon Gtr 2
24.121.7=Gtr Strings
25.121.7=FingerK Off
25.121.5=St12String
26.121.0=Jazz Guitar
27.121.6=Single Coil
28.121.8=Clean Funk
30.121.3=JoyStGtrY
25.121.12=Reso.Guitar
25.121.9=St.Folk Guitar
25.121.3=Steel&Body
25.121.6=Hackbrett
28.121.3=Jazz Man
27.121.1=DetCleanGtr
28.121.4=R&R Guitar
29.121.0=Overdrive Guitar
24.121.1=Ukulele
25.121.2=Mandolin
25.121.10=Mandol.KOff
25.121.11=MandoTrem
105.121.0=Banjo
105.121.1=BanjoKeyOff
104.121.5=Bouzouki
104.121.6=Tambra
25.121.8=FingerTips
27.121.2=MidToneGuitar
27.121.3=ChorusGtr
27.121.5=ProcesElGtr
27.121.7=NewStra.Gtr
30.121.2=DistRythmGtr
30.121.6=WetDistGtr
30.121.7=SoloDistGtr
27.121.9=L&R El.Gtr
27.121.10=L&R El.Gtr2
28.121.7=Rhythm ElGtr
27.121.8=Guitarish
27.121.11=CountryNu
28.121.5=StraChime
30.121.5=Mute Monster
28.121.9=DistoMute
28.121.1=FunkyCutGtr
28.121.2=MuteVeloGtr
30.121.1FeedbackGtr
29.121.1=GuitarPinc
26.121.4=Ped Steel 2
26.121.1=Pedal Steel Guitar
31.121.1=GtrFeedback
30.121.4=PowerChords
27.121.12=FunkyWhaSw
120.121.3=VoxWhaChick
31.121.2=EGHarmonics
31.121.0=GtrHarmonics
104.121.0=Sitar
104.121.1=Sitar 2
104.121.2=Sitar Tambou
104.121.3=IndianStars
105.121.2=Oud
107.121.2=Kanun
107.121.3=Kanun Trem
107.121.4=Kanun Mix
106.121.0=Shamisen
107.121.0=Koto
107.121.1=Taisho Koto
104.121.4=Indian Frets

[Bank Strings & Vocal]

40.121.2=Solo Violin
48.121.9=String Quartet
48.121.11=Ens & Solo
48.121.3=St. Strings
50.121.2=Analog Strings
48.121.5=i3 Strings
52.121.9-Oh-Ah Voices
52.121.4=Take Voices
40.121.3=Slow Violin
48.121.12=Camera Strings
48.121.7=ArcoStrings
48.121.4=Legato Strings
89.121.2=Master Pad
48.121.6=N String
52.121.3=OhSlow Voice
52.121.5=TakeVoices2
40.121.1=SlowAttViolin
45.121.1=PizzEnsemble
110.121.0=Fiddle
45.121.2=PizzSection
49.121.1=SweeperStr
50.121.3=Analog Velvet
52.121.7=Aaah Choir
52.121.2=Ooooh Voices
40.121.0=Violin
41.121.0=Viola
42.121.0=Cello
43.121.0=Contrabass
44.121.0=TremoloStrings
45.121.0=Pizzicato Strings
52.121.0=Choir Aaahs
53.121.0=Voice Ooohs
48.121.0=StringsEns1
49.121.0=StringsEns2
46.121.0=OrchesHarp
48.121.2=60s Strings
48.121.8=Oct Strings
50.121.1=SynStrings 3
52.121.6=Oooh Choir
52.121.1=Choir Aahs 2
48.121.1=String and Brass
45.121.3=DblStrings
48.121.13=Arab Strings
50.121.0=SynStrings 1
51.121.0=Syn Strings 2
50.121.4=Odissey
52.121.11=Grand Choir
52.121.10=Slow Choir
48.121.10=Symph Bows
85.121.2=Cyber Choir
52.121.12=Choir Light
54.121.2=Vocalesque
54.121.0=Synth Voice
85.121.0=Voice Lead
91.121.0=Choir Pad
94.121.0=Halo Pad
91.121.9=FullVox Pad
91.121.7=FreshBreath
85.121.1=EtherVoices
54.121.5=DreamVoices
53.121.1=Humming
54.121.4=AnalogVoice
52.121.8=Mmmmmh Choir
52.121.13=String choir
54.121.4=ClassicVox
53.121.2=Doolally
91.121.2=Fresh Air
54.121.3=Vocalscape
91.121.3=Heaven
53.121.3=Airways
46.121.1=Yang Chin

[Bank Trumpet and Trombone]

56.121.3=MonoTrumpet
56.121.7=FlugelHorn
56.121.5=TrumptPitch
56.121.4=TrumpetExpr
57.121.3=HardTrombone
57.121.4=SoftTrombone
59.121.2=Wha Trumpet
59.121.0=Muted Trumpet
56.121.6=Dual Trumpet
56.121.8=Warm Flugel
56.121.0=Trumpet
56.121.2=Trumpet 2
57.121.0=Trombone
57.121.1=Trombone 2
57.121.5=Pitch Trombone
56.121.9=BeBopCornet
56.121.1=Dark Trumpet
58.121.0=Tuba
58.121.2=Tuba Gold
58.121.1=Ob. Tuba
58.121.3=Dynabone
57.121.2=Bright Trombone
59.121.1=MutedTrumpet2

[Bank Brass]

61.121.4=BigBand Brass
61.121.2=Tight Brass
61.121.7=Trp&Brass
61.121.3=Glen&Friend
59.121.3=Mute Ensemble
60.121.4=Horns & Ens
62.121.0=Syn Brass
55.121.0=Orchestra Hit
61.121.0=Brass Section
61.121.13=Fat Brass
61.121.9=Trumpet Ens
61.121.6=Glen & Boys
59.121.4=Mut Ensemble2
60.121.0=FrenchHorn
63.121.0=SynBrass
61.121.25=Brass Hit
61.121.8=Attack Brass
61.121.1=Brass Section 2
61.121.10=Trombone Ensemble
61.121.5=Sax & Brass
73.121.6=Flute Muted
60.121.1=FrenchHorn2
62.121.1=Syn Brass 3
55.121.3=Euro Hit
61.121.12=TightBrass2
61.121.14=DynaBrass
61.121.11=Trombones
61.121.16=Brass Band
63.121.3=Brass Pad
60.121.2=French Section
63.121.1=SynBrass 4
55.121.2=6th Hit
61.121.21=Power Brass
61.121.15=Brass Expr
61.121.22=DynaBrass 2
61.121.17=Film Brass
61.121.18=Brass Slow
60.121.3=Classic Horm
62.121.4=ElectrikBrass
55.121.4=BrassImpact
61.121.19=Fanfare
61.121.20=MovieBrass
61.121.23=Sfz Brass
62.121.3=Jump Brass
62.121.2=Analog Brass 1
63.121.2=Analog Brass 2
62.121.5=Syn Brass 5
61.121.26=Brass Fall
55.121.1=Bass Hit Plus
61.121.24=Dbl Brass

[Bank Sax]

66.121.1=Tenor Noise
65.121.1=Alto Breath
64.121.1=Sweet Soprano
67.121.1=Baritone Growl
67.121.2=Breathy Baritone
66.121.2=Soft Tenor
65.121.2=Sax Ensemble
66.121.5=Folk Sax
66.121.0=Tenor Sax
65.121.0=Alto Sax
64.121.0=Soprano Sax
67.121.0=Baritone Sax
66.121.3=Tenor Breath
66.121.4=Tenor Growl
65.121.3=Breathy Alto
65.121.4=AltSax Growl

[Bank Woodwinds]

73.121.1=Jazz Flute
77.121.1=Old Shaku
73.121.2=Flute Switch
73.121.3=FluteDyn5th
73.121.4=FluteFrull
75.121.0=PanFlute
71.121.1=Jazz Clarinet
73.121.9=Flute2
68.121.1=Double Reed
69.121.1=English Horn2
74.121.1=Recorder2
72.121.2=Nay
73.121.5=Orchestral Flute
73.121.7=WoodenFlute
109.121.1=WarPipes
71.121.5=Clarinet Ens.
71.121.6=Woodwinds
72.121.1=Small Orchestra
75.121.1=Kawala
77.121.2=Shaku 2
78.121.1=Whistle 2
71.121.3=Sect Winds
71.121.4=Sect Winds2
71.121.2=Clarinet G
71.121.7=Folk Clarinet
68.121.0=Oboe
69.121.0=English Horn
70.121.0=Bassoon
71.121.0=Clarinet
72.121.0=Piccolo
73.121.0=Flute
74.121.0=Recorder
73.121.8=BambuFlute
76.121.0=BlownBottle
77.121.0=Shakuhachi
78.121.0=Whistle
79.121.0=Ocarina
109.121.0=BagPipes
111.121.1=Zurna
111.121.2=Hichiriki
111.121.0=Shanai
121.121.1=FluteClick

[Bank Synth 1]

89.121.4=The Pad
91.121.5=Future Pad
97.121.1=Air Clouds
89.121.6=Dark Pad
97.121.3=Tinklin' Pad
97.121.4=Pods In Pad
89.121.8=Analog Pad
89.121.9=Analog Pad 2
89.121.5=Money Pad
91.121.6=TsunamiWave
91.121.8=RavelianPad
95.121.1=AstralDream
95.121.2=Meditate
97.121.2=ResoDown
90.121.2=Sky Watcher
90.121.4=Super Sweep
90.121.5=Wave Sweep
90.121.6=Cross Sweep
101.121.2=Digi IcePad
86.121.1=Crimson 5ths
89.121.7=Freedom Pad
97.121.5=Noble Pad
95.121.4=Mellow Pad
100.121.1=Lonely Spin
95.121.5=Cinema Pad
88.121.1=Virtual Trav
100.121.2=Syn Ghostly
96.121.1=MotionOcean
102.121.5=MoonCycles
90.121.11=Farluce
98.121.6=Bell Pad
98.121.7=Bell Choir
89.121.0=Warm Pad
95.121.0=Sweep Pad
97.121.0=Soundtrack
89.121.1=Sine Pad
91.121.1=ItopiaPad
63.121.4=BigPanner
91.121.10=DanceReMix
97.121.6=Rave
97.121.7=ElastikPad
98.121.5=MovingBell

[Bank Synth 2]

80.121.3=Old Portamento
81.121.5=Power Saw
81.121.6=OctoLead
87.121.2=ElectroLead
87.121.3=Rich Lead
87.121.4=ThinAnaLead
80.121.4=DanceLead
80.121.5=Wave Lead
80.121.6=Sine Wave
84.121.2=Synchro Cit
55.121.6=Wild Arp
87.121.5=Espress Lead
87.121.6=HipHopLead
80.121.7=Analog Lead
81.121.7=Seq Lead
80.121.8=Old&Analog
81.121.8=PhatSawLead
81.121.9=GlideLead
80.121.9=GlidingSq
55.121.7=FlipBlip
89.121.3=Power Synth
80.121.10=SineSwitch
90.121.1=ResoSwitch
90.121.2=SynSweeper
93.121.1=Cosmic
101.121.1=MotionRaver
84.121.3=SyncKron
81.121.10=Firewave
90.121.7=Dig PolySix
91.121.4=Pop Syn Pad
90.121.8=Noisy Stabb
90.121.9=MegaSynth
90.121.10=TecnoPhonic
95.121.3=DarkElement
102.121.3=Band Passed
87.121.9=Cat Lead
102.121.4=Pan Reso
80.121.11=Square Rez
81.121.11=Rezbo
38.121.14=AutoPilot
84.121.4=MetallicRez
87.121.7=Square Bass
81.121.12=SynPianoid
84.121.5=BrianSync
84.121.6=ArpTwins
88.121.2=ArpAngeles
87.121.8=Big & Raw
96.121.2=Caribbean
80.121.0=Lead Square
81.121.0=Lead Saw
82.121.2=Calliope
83.121.0=Chiff
84.121.0=Charang
86.121.0=Fifths Lead
87.121.0=Bass & Lead
88.121.0=New Age Pad
90.121.0=PolySynth
92.121.0=Bowed Glass
93.121.0=MetallicPad
98.121.0=Crystal
99.121.0=Atmosphere
100.121.0=Brightness
80.121.1=LeadSquare2
80.121.2=Lead Sine
81.121.1=Lead Saw 2
81.121.2=Lead Saw Pulse
81.121.3=Lead DblSaw
81.121.4=Seq Analog
84.121.1=Wire Lead
87.121.1=Soft Wrl

[Bank Bass]

32.121.0=Acoustic Bass
33.121.0=Finger Bass
34.121.0=Picked Bass
35.121.0=Fretless Bass
36.121.0=Slap Bass1
37.121.0=Slap Bass 2
38.121.0=Synth Bass 1
39.121.0=Synth Bass 2
32.121.1=AcBass Buzz
33.121.2=Fingered Electric Bass
34.121.1=Picked Electric Bass
35.121.1=Fret Bass2
36.121.1=Super SW Bass
36.121.2=Super SW Bass 2
38.121.1=SynBass Warm
38.121.2=SynBassReso
32.121.2=Bass&Ride
33.121.3=Ring El Bass 2
34.121.2 Pick EL Bass 2
35.121.2=Fretless SW
37.121.1=Thumb Bass
33.121.1=Finger Snap
39.121.1=Attack Bass
39.121.2=Rubber Bass
33.121.4=Fing El Bass3
35.121.4=DarkR&RBass
35.121.3=Sweet Fret
37.121.2=Dyna Bass
33.121.5=Stick Bass
34.121.4=Gtr Bass
34.121.5=Bass Mute
38.121.16=Dr. Octave
39.121.6=Nasty Bass
38.121.5=30303 Bass
34.121.3=Stein Bass
39.121.4=EuroBass
39.121.5=Jungle Rez
38.121.6=30303Square
38.121.7=Bass Square
39.121.7=Phat Bass
38.121.8=Syn Bass Res
38.121.3=ClavBass
38.121.4=Hammer
39.121.3=AttackPulse
38.121.9=DigiBass1
38.121.12=BlindAsABat
39.121.8=PoinkerBass
38.121.11=DigiBass3
38.121.13=Jungle Bass
38.121.15=Hybrid Bass
38.121.10=DigiBass 2

[Bank Drums and Percussion]


0.120.0=Standard Kit 1
1.120.0=Standard Kit 2
2.120.0=Standard Kit 3
4.120.0=Standard Kit 4
3.120.0=Acoustic Kit
8.120.0=Room Kit 1
12.120.0=Room Kit 2
10.120.0=Jungle Kit
9.120.0=HipHip Kit 1
13.120.0=HipHip Kit 2
11.120.0=Techno Kit 1
14.120.0=Techno Kit 2
15.120.0=Techno Kit 3
16.120.0=Power Kit 1
17.120.0=Power Kit 2
24.120.0=Electro Kit
25.120.0=Analog Kit
26.120.0=House Kit 1
27.120.0=House Kit 2
28.120.0=House Kit 3
29.120.0=House Kit 4
32.120.0=Jazz Kit
40.120.0=Brush Kit 1
41.120.0=Brush V.S. 2
48.120.0=Orchestra Kit
50.20.0=Bass Drum & Snare Drum
56.120.0=SFX Kit
64.120.0=Percussion Kit 1
65.120.0=Latin Percussion Kit
66.120.0=TRI perc Kit
116.120.0=Arabian Kit
117.120.0=Arabian Kit 2
47.121.0=Timpani
113.121.0=Agogo
12.121.4=Log Drum
115.121.0=Woodblock
116.121.0=TaikoDrum
117.121.0=MelodicTom
118.121.0=SynthDrum
119.121.0=Reverse Cymbal
119.121.1=Dragon Gong
115.121.1=Castanets
116.121.1=Concert Bass Drum
117.121.1=Melodic Tom 2
118.121.1=Rhyth Box Tom
118.121.2=Electr Drum
117.121.2=Rev Tom
118.121.3=Rev Snare
67.120.0=i30Perc. Kit

[Bank SFX]

101.121.0=Goblins
102.121.0=Echo Drops
103.121.0=Star Theme
120.121.0=Guitar Fret Noise
121.121.0=Breath Noise
122.121.0=Seashore
123.121.0=Bird Tweet
120.121.2=AcBassString
124.121.0=Telephone
125.121.0=Helicopter
126.121.0=Applause
127.121.0=Gunshot
98.121.1=SynMallet
102.121.1=EchoBell
102.121.2=EchoPan
120.121.1=GuitarCutNoise
122.121.1=Rain
122.121.2=Thunder
122.121.3=Wind
122.121.4=Stream
122.121.5=Bubble
123.121.1=Dog
123.121.2=Horse Gallop
123.121.3=Bird Tweet 2
124.121.1=Telephone 2
124.121.2=Door Creak
124.121.3=Door
124.121.4=Scratch
124.121.5=Wind Chime
125.121.1=Car Engine
125.121.2=Car Stop
125.121.3=Car Pass
125.121.4=Car Crash
125.121.5=Siren
125.121.6=Train
125.121.7=Jetplane
125.121.8=Starship
125.121.9=Burst Noise
126.121.1=Laughing
126.121.2=Screaming
126.121.3=Punch
126.121.4=Heartbeat
126.121.5=Footsteps
127.121.1=Machine Gun
127.121.2=Laser Gun
127.121.3=Explosion
96.121.0=Ice Rain
105.121.3=Jaw Harp
55.121.5=HitInIndia
126.121.6=Stadium








